#u10953_clip
{
	overflow: hidden;
}

#u10953_img
{
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u8789
{
	background-color: transparent;
	position: relative;
}

#u8791-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
}

#u8789:hover #u8791-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8789:active #u8791-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8823-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	position: relative;
}

#u8820:hover #u8823-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8820:active #u8823-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8797-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	position: relative;
}

#u8794:hover #u8797-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8794:active #u8797-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8775-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	position: relative;
}

#u8789.MuseMenuActive #u8791-4,#u8820.MuseMenuActive #u8823-4,#u8794.MuseMenuActive #u8797-4,#u8773.MuseMenuActive #u8775-4
{
	border-style: none;
	border-color: transparent;
}

#u8773:hover #u8775-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8773:active #u8775-4 p
{
	color: #E8E513;
	visibility: inherit;
	text-decoration: none;
	font-weight: bold;
}

#u8789.MuseMenuActive #u8791-4 p,#u8820.MuseMenuActive #u8823-4 p,#u8794.MuseMenuActive #u8797-4 p,#u8773.MuseMenuActive #u8775-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u10953,#menuu8771,#u8786,#u8817,#u8820,#u8793,#u8794,#u8772,#u8773,#u12411
{
	position: relative;
}

._u779.f3s_top
{
	background-image: url("../images/u779-full.png");
	background-position: left top;
}

#u779,#u8384
{
	-pie-box-shadow: 0px 0px 3px #999999;
	-moz-box-shadow: 0px 0px 3px rgba(127, 127, 127, 0.79);
	-webkit-box-shadow: 0px 0px 3px -1px rgba(127, 127, 127, 0.79);
	box-shadow: 0px 0px 3px rgba(127, 127, 127, 0.79);
	position: relative;
}

._u8384.f3s_top
{
	background-image: url("../images/u8384-full.png");
	background-position: left top;
}

#u7456-6
{
	font-size: 12px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
}

#u7456-2
{
	color: #B6B2B2;
}

